# usage:
#   alias @makeiso='docker-compose -f docker-compose.yml -f docker-compose-devel.yml run --rm makeiso'
---
version: '3.3'
services:
  makeiso:
    volumes:
      - ./code/makeiso:/usr/share/makeiso
      - ./docker-entrypoint:/docker-entrypoint
      - ./data:/data
